.container-fluid {
  margin-left: auto;
  margin-right: auto; }

@font-face {
  font-family: 'PrecisionSans_W_Rg';
  src: url("../fonts/PrecisionSans_W_Rg.eot");
  src: url("../fonts/PrecisionSans_W_Rg.eot?#iefix") format("embedded-opentype"), url("../fonts/PrecisionSans_W_Rg.woff") format("woff"), url("../fonts/PrecisionSans_W_Rg.ttf") format("truetype"), url("../fonts/PrecisionSans_W_Rg.svg#PrecisionSans_W_Rg") format("svg"); }
@font-face {
  font-family: 'PrecisionSans_W_Bd';
  src: url("../fonts/PrecisionSans_W_Bd.eot");
  src: url("../fonts/PrecisionSans_W_Bd.eot?#iefix") format("embedded-opentype"), url("../fonts/PrecisionSans_W_Bd.woff") format("woff"), url("../fonts/PrecisionSans_W_Bd.ttf") format("truetype"), url("../fonts/PrecisionSans_W_Bd.svg#PrecisionSans_W_Bd") format("svg"); }
@font-face {
  font-family: 'PrecisionSans_W_RgIt';
  src: url("../fonts/PrecisionSans_W_RgIt.eot");
  src: url("../fonts/PrecisionSans_W_RgIt.eot?#iefix") format("embedded-opentype"), url("../fonts/PrecisionSans_W_RgIt.woff") format("woff"), url("../fonts/PrecisionSans_W_RgIt.ttf") format("truetype"), url("../fonts/PrecisionSans_W_RgIt.svg#PrecisionSans_W_RgIt") format("svg"); }
@font-face {
  font-family: 'PrecisionSans_W_BdIt';
  src: url("../fonts/PrecisionSans_W_BdIt.eot");
  src: url("../fonts/PrecisionSans_W_BdIt.eot?#iefix") format("embedded-opentype"), url("../fonts/PrecisionSans_W_BdIt.woff") format("woff"), url("../fonts/PrecisionSans_W_BdIt.ttf") format("truetype"), url("../fonts/PrecisionSans_W_BdIt.svg#PrecisionSans_W_BdIt") format("svg"); }
@font-face {
  font-family: 'PrecisionSans_W_Lt';
  src: url("../fonts/PrecisionSans_W_Lt.eot");
  src: url("../fonts/PrecisionSans_W_Lt.eot?#iefix") format("embedded-opentype"), url("../fonts/PrecisionSans_W_Lt.woff") format("woff"), url("../fonts/PrecisionSans_W_Lt.ttf") format("truetype"), url("../fonts/PrecisionSans_W_Lt.svg#PrecisionSans_W_Lt") format("svg"); }
@font-face {
  font-family: 'PrecisionSans_W_LtIt';
  src: url("../fonts/PrecisionSans_W_LtIt.eot");
  src: url("../fonts/PrecisionSans_W_LtIt.eot?#iefix") format("embedded-opentype"), url("../fonts/PrecisionSans_W_LtIt.woff") format("woff"), url("../fonts/PrecisionSans_W_LtIt.ttf") format("truetype"), url("../fonts/PrecisionSans_W_LtIt.svg#PrecisionSans_W_LtIt") format("svg"); }
@font-face {
  font-family: 'PrecisionSans_W_Md';
  src: url("../fonts/PrecisionSans_W_Md.eot");
  src: url("../fonts/PrecisionSans_W_Md.eot?#iefix") format("embedded-opentype"), url("../fonts/PrecisionSans_W_Md.woff") format("woff"), url("../fonts/PrecisionSans_W_Md.ttf") format("truetype"), url("../fonts/PrecisionSans_W_Md.svg#PrecisionSans_W_Md") format("svg"); }
@font-face {
  font-family: 'PrecisionSans_W_MdIt';
  src: url("../fonts/PrecisionSans_W_MdIt.eot");
  src: url("../fonts/PrecisionSans_W_MdIt.eot?#iefix") format("embedded-opentype"), url("../fonts/PrecisionSans_W_MdIt.woff") format("woff"), url("../fonts/PrecisionSans_W_MdIt.ttf") format("truetype"), url("../fonts/PrecisionSans_W_MdIt.svg#PrecisionSans_W_MdIt") format("svg"); }
@font-face {
  font-family: 'pbfont';
  src: url("../fonts/pbfont.eot");
  src: url("../fonts/pbfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pbfont.woff") format("woff"), url("../fonts/pbfont.ttf") format("truetype"), url("../fonts/pbfont.svg#pbfont") format("svg"); }
.glyphicon {
  line-height: 1.42857; }

.serif,
.serif p {
  font-family: Georgia, Times, "Times New Roman", serif; }

.sans-serif, .sans,
.sans-serif p, .sans p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

code,
.code, pre {
  font-family: Menlo, Consolas, Monaco, "Courier New", monospace; }

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #e1e1e1; }

a {
  color: #0072b8; }
  a:hover {
    color: #005a93; }
  a.read-more {
    font-size: 12px;
    white-space: nowrap; }
    a.read-more:after {
      content: '\2026'; }

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit; }

h1,
.h1 {
  font-size: 32px;
  font-weight: normal;
  font-family: "PrecisionSans_W_Lt", "Helvetica Neue", Arial, sans-serif;
  color: #cf0989;
  margin-top: 40px;
  margin-bottom: 25px; }
  h1.ko,
  .h1.ko {
    color: #fff;
    font-family: "PrecisionSans_W_Rg", "Helvetica Neue", Arial, sans-serif; }
  h1.alt,
  .h1.alt {
    color: #2e2e2e; }

h2,
.h2 {
  font-size: 20px;
  font-family: "PrecisionSans_W_Rg", "Helvetica Neue", Arial, sans-serif;
  margin-top: 40px;
  margin-bottom: 20px;
  padding: 0;
  font-weight: normal;
  color: #2e2e2e; }
  h2.ko,
  .h2.ko {
    color: fff; }
  h2.alt,
  .h2.alt {
    color: #4e4e4e; }
  h2.docs,
  .h2.docs {
    color: #cf0989; }

h2.section-divider {
  padding-bottom: 20px;
  margin-bottom: 30px;
  border-bottom: 1px solid #e1e1e1; }

h2.follows-h1,
h1 + h2 {
  margin-top: 20px; }

h2.tab-header {
  margin-bottom: 40px; }

h2.table-header {
  margin-bottom: 40px; }

h3,
.h3 {
  font-size: 18px;
  font-family: "PrecisionSans_W_Rg", "Helvetica Neue", Arial, sans-serif;
  font-weight: normal;
  color: #2e2e2e; }
  h3.ko,
  .h3.ko {
    color: #fff; }
  h3.alt,
  .h3.alt {
    color: #4e4e4e; }

h4, .h4 {
  font-size: 16px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #2e2e2e; }

h5, .h5 {
  font-size: 14px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #2e2e2e; }
  h5.ko, .h5.ko {
    color: fff; }
  h5.alt, .h5.alt {
    color: #2e2e2e; }

h6, .h6 {
  font-size: 12px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #2e2e2e;
  margin-bottom: 0;
  margin-top: 14px; }

.subheader {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #2e2e2e; }
  .subheader.alt {
    color: #4e4e4e; }

.ps-light {
  font-family: "PrecisionSans_W_Lt", "Helvetica Neue", Arial, sans-serif;
  font-weight: normal;
  font-style: normal; }
  .ps-light.italic,
  .ps-light em,
  .ps-light i {
    font-family: "PrecisionSans_W_LtIt", "Helvetica Neue", Arial, sans-serif; }
  .ps-light b,
  .ps-light strong {
    font-family: "PrecisionSans_W_Md", "Helvetica Neue", Arial, sans-serif; }

p.lead,
p.lede {
  font-family: "PrecisionSans_W_Rg", "Helvetica Neue", Arial, sans-serif;
  font-size: 17px; }

.media-heading {
  font-family: "PrecisionSans_W_Bd", "Helvetica Neue", Arial, sans-serif;
  font-weight: normal; }

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #717171; }

dt {
  margin-top: 10px;
  margin-bottom: 3px; }
  dt:first-child {
    margin-top: 0; }
  dt dd {
    margin-bottom: 5px; }

.dlist-condensed dt {
  margin-bottom: 0;
  line-height: 1.3; }
.dlist-condensed dd {
  line-height: 1.2;
  margin-bottom: 2px; }

ul.spaced > li,
ol.spaced > li {
  margin-top: 10px; }
  ul.spaced > li:first-child,
  ol.spaced > li:first-child {
    margin-top: 0; }

ul,
ol {
  margin-top: 0;
  margin-bottom: 10px;
  margin-left: 0;
  padding-left: 1.5em; }

.btn:focus {
  outline: none !important; }

.btn {
  font-family: "PrecisionSans_W_Rg", "Helvetica Neue", Arial, sans-serif; }

.fa-active {
  color: #cf0989; }

.fa-lg {
  font-size: 1.5em; }

.transition-all {
  transition: all .2s ease-in-out; }

.nav-tabs > li > a,
.nav-pills > li > a {
  font-family: "PrecisionSans_W_Rg", "Helvetica Neue", Arial, sans-serif; }

.help-block {
  color: #9b9b9b; }

.psr14 {
  font-family: "PrecisionSans_W_Rg", "Helvetica Neue", Arial, sans-serif;
  font-weight: normal;
  font-size: 14px; }

#header .navbar .navbar-brand.brand-text,
#header .navbar .container .navbar-brand.brand-text,
header .navbar .navbar-brand.brand-text,
header .navbar .container .navbar-brand.brand-text {
  font-family: "PrecisionSans_W_Rg", "Helvetica Neue", Arial, sans-serif;
  font-weight: normal; }

.nav.navbar-nav {
  font-family: "PrecisionSans_W_Rg", "Helvetica Neue", Arial, sans-serif;
  font-weight: normal;
  font-size: 16px; }

.text-large {
  font-size: 17px; }

small,
.text-small,
.small {
  font-size: 12px; }

.doc-note {
  font-size: 12px;
  font-style: italic;
  color: #cf0989; }

.text-xs {
  font-size: 11px; }

.text-mouse {
  font-size: 11px; }

.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

.text-justify {
  text-align: justify; }

@media (max-width: 768px) {
  .text-left-xs {
    text-align: left; }

  .text-right-xs {
    text-align: right; }

  .text-center-xs {
    text-align: center; } }
.text-primary {
  color: #3e53a4; }

.text-muted {
  color: #9b9b9b; }

.text-success {
  color: #008500; }

.text-info {
  color: #3e53a4; }

.text-warning {
  color: #be5200; }

.text-danger, .text-error {
  color: #e70600; }

[class^="pb-"], [class*=" pb-"] {
  font-family: 'pbfont';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.pb-treeview:before {
  content: "\e616"; }

.pb-flag:before {
  content: "\f11d"; }

.pb-scale:before {
  content: "\e613"; }

.pb-metadata:before {
  content: "\e600"; }

.pb-metadatatemplate:before {
  content: "\e601"; }

.pb-connection:before {
  content: "\e602"; }

.pb-newconnection:before {
  content: "\e603"; }

.pb-databaseconnection:before {
  content: "\e604"; }

.pb-filesystemconnection:before {
  content: "\e605"; }

.pb-catalog:before {
  content: "\e606"; }

.pb-newcatalog:before {
  content: "\e607"; }

.pb-addtocatalog:before {
  content: "\e608"; }

.pb-folder:before {
  content: "\e609"; }

.pb-newfolder:before {
  content: "\e60a"; }

.pb-addtofolder:before {
  content: "\e60b"; }

.pb-table:before {
  content: "\e60c"; }

.pb-newtable:before {
  content: "\e60e"; }

.pb-labellayer:before {
  content: "\e617"; }

.pb-layer:before {
  content: "\e60d"; }

.pb-newlayer:before {
  content: "\e618"; }

.pb-map:before {
  content: "\e60f"; }

.pb-newmap:before {
  content: "\e619"; }

.pb-tile:before {
  content: "\e610"; }

.pb-newtile:before {
  content: "\e61a"; }

.pb-addressbook:before {
  content: "\e614"; }

.pb-point:before {
  content: "\e611"; }

.pb-polygon:before {
  content: "\e612"; }

.pb-line:before {
  content: "\e615"; }

.pb-admin:before {
  content: "\e61b"; }

.spacer-top-xs {
  margin-top: 10px; }
  @media only screen and (max-device-width: 480px) {
    .spacer-top-xs {
      margin-top: 7.5px; } }

.spacer-top-sm {
  margin-top: 20px; }
  @media only screen and (max-device-width: 480px) {
    .spacer-top-sm {
      margin-top: 15px; } }

.spacer-top-md {
  margin-top: 30px; }
  @media only screen and (max-device-width: 480px) {
    .spacer-top-md {
      margin-top: 22.5px; } }

.spacer-top-lg {
  margin-top: 40px; }
  @media only screen and (max-device-width: 480px) {
    .spacer-top-lg {
      margin-top: 30px; } }

.spacer-top-xl {
  margin-top: 50px; }
  @media only screen and (max-device-width: 480px) {
    .spacer-top-xl {
      margin-top: 37.5px; } }

.spacer-bottom-xs {
  margin-bottom: 10px; }
  @media only screen and (max-device-width: 480px) {
    .spacer-bottom-xs {
      margin-bottom: 7.5px; } }

.spacer-bottom-sm {
  margin-bottom: 20px; }
  @media only screen and (max-device-width: 480px) {
    .spacer-bottom-sm {
      margin-bottom: 15px; } }

.spacer-bottom-md {
  margin-bottom: 30px; }
  @media only screen and (max-device-width: 480px) {
    .spacer-bottom-md {
      margin-bottom: 22.5px; } }

.spacer-bottom-lg {
  margin-bottom: 40px; }
  @media only screen and (max-device-width: 480px) {
    .spacer-bottom-lg {
      margin-bottom: 30px; } }

.spacer-bottom-xl {
  margin-bottom: 50px; }
  @media only screen and (max-device-width: 480px) {
    .spacer-bottom-xl {
      margin-bottom: 37.5px; } }

.no-margin-top, .nmt {
  margin-top: 0; }

.no-margin-bottom, .nmb {
  margin-bottom: 0; }

.no-margins {
  margin: 0; }

.white {
  color: #fff; }

.bk {
  color: #000; }

.text-bg1 {
  color: #f0f0f0; }

.text-bg2 {
  color: #f8f8f8; }

.text-bg3 {
  color: #eaedf8; }

.text-bg4 {
  color: #e4e6fa; }

.text-bg5 {
  color: #c5cbe3; }

.text-blue {
  color: #3e53a4; }

.text-blue-300 {
  color: #8b98c8; }

.text-blue-500 {
  color: #3e53a4; }

.text-blue-700 {
  color: #314183; }

.text-cyan {
  color: #009dbf; }

.text-cyan-300 {
  color: #66c3ec; }

.text-cyan-500 {
  color: #009dbf; }

.text-cyan-700 {
  color: #007cb2; }

.text-dark-green {
  color: #00a740; }

.text-dark-green-300 {
  color: #66ca8c; }

.text-dark-green-500 {
  color: #00a740; }

.text-dark-green-700 {
  color: #008500; }

.text-dark-orange {
  color: #ee6700; }

.text-dark-orange-300 {
  color: #f5a466; }

.text-dark-orange-500 {
  color: #ee6700; }

.text-dark-orange-700 {
  color: #be5200; }

.text-danger {
  color: #e70600; }

.text-error {
  color: #e70600; }

.text-gray {
  color: #c0c0c0; }

.text-gray-50 {
  color: #e1e1e1; }

.text-gray-300 {
  color: #9b9b9b; }

.text-gray-400 {
  color: #717171; }

.text-gray-500 {
  color: #4e4e4e; }

.text-gray-700 {
  color: #2e2e2e; }

.text-green {
  color: #72bf44; }

.text-green-300 {
  color: #aad88f; }

.text-green-500 {
  color: #72bf44; }

.text-green-700 {
  color: #5a9836; }

.text-magenta {
  color: #cf0989; }

.text-magenta-300 {
  color: #e26bb8; }

.text-magenta-500 {
  color: #cf0989; }

.text-magenta-700 {
  color: #a5076e; }

.text-medium-blue {
  color: #0072b8; }

.text-medium-blue-300 {
  color: #66aad4; }

.text-medium-blue-500 {
  color: #0072b8; }

.text-medium-blue-700 {
  color: #005a93; }

.text-orange {
  color: #ef8200; }

.text-orange-300 {
  color: #f5a66d; }

.text-orange-500 {
  color: #ef8200; }

.text-orange-700 {
  color: #bf6800; }

.text-purple {
  color: #a03f9b; }

.text-purple-300 {
  color: #c68cc3; }

.text-purple-500 {
  color: #a03f9b; }

.text-purple-700 {
  color: #80327c; }

.text-warning {
  color: #be5200; }

.text-yellow {
  color: #edb700; }

.text-yellow-300 {
  color: #f4d466; }

.text-yellow-500 {
  color: #edb700; }

.text-yellow-700 {
  color: #bd9100; }

.bg-white {
  background-color: #fff; }

.bg-pb-bg1 {
  background-color: #f0f0f0; }

.bg-pb-bg2 {
  background-color: #f8f8f8; }

.bg-pb-bg3 {
  background-color: #eaedf8; }

.bg-pb-bg4 {
  background-color: #e4e6fa; }

.bg-pb-bg5 {
  background-color: #c5cbe3; }

.bg-pb-blue {
  background-color: #3e53a4; }

.bg-pb-blue-300 {
  background-color: #8b98c8; }

.bg-pb-blue-500 {
  background-color: #3e53a4; }

.bg-pb-blue-700 {
  background-color: #314183; }

.bg-pb-cyan {
  background-color: #009dbf; }

.bg-pb-cyan-300 {
  background-color: #66c3ec; }

.bg-pb-cyan-500 {
  background-color: #009dbf; }

.bg-pb-cyan-700 {
  background-color: #007cb2; }

.bg-pb-error {
  background-color: #e70600; }

.bg-pb-danger {
  background-color: #e70600; }

.bg-pb-dark-orange {
  background-color: #ee6700; }

.bg-pb-dark-orange-300 {
  background-color: #f5a466; }

.bg-pb-dark-orange-500 {
  background-color: #ee6700; }

.bg-pb-dark-orange-700 {
  background-color: #be5200; }

.bg-pb-dark-green {
  background-color: #00a740; }

.bg-pb-dark-green-300 {
  background-color: #66ca8c; }

.bg-pb-dark-green-500 {
  background-color: #00a740; }

.bg-pb-dark-green-700 {
  background-color: #008500; }

.bg-pb-gray {
  background-color: #c0c0c0; }

.bg-pb-gray-50 {
  background-color: #e1e1e1; }

.bg-pb-gray-300 {
  background-color: #9b9b9b; }

.bg-pb-gray-400 {
  background-color: #717171; }

.bg-pb-gray-500 {
  background-color: #4e4e4e; }

.bg-pb-gray-700 {
  background-color: #2e2e2e; }

.bg-pb-green {
  background-color: #72bf44; }

.bg-pb-green-300 {
  background-color: #aad88f; }

.bg-pb-green-500 {
  background-color: #72bf44; }

.bg-pb-green-700 {
  background-color: #5a9836; }

.bg-pb-magenta {
  background-color: #cf0989; }

.bg-pb-magenta-300 {
  background-color: #e26bb8; }

.bg-pb-magenta-500 {
  background-color: #cf0989; }

.bg-pb-magenta-700 {
  background-color: #a5076e; }

.bg-pb-medium-blue {
  background-color: #0072b8; }

.bg-pb-medium-blue-300 {
  background-color: #66aad4; }

.bg-pb-medium-blue-500 {
  background-color: #0072b8; }

.bg-pb-medium-blue-700 {
  background-color: #005a93; }

.bg-pb-orange {
  background-color: #ef8200; }

.bg-pb-orange-300 {
  background-color: #f5a66d; }

.bg-pb-orange-500 {
  background-color: #ef8200; }

.bg-pb-orange-700 {
  background-color: #bf6800; }

.bg-pb-purple {
  background-color: #a03f9b; }

.bg-pb-purple-300 {
  background-color: #c68cc3; }

.bg-pb-purple-500 {
  background-color: #a03f9b; }

.bg-pb-purple-700 {
  background-color: #80327c; }

.bg-pb-warning {
  background-color: #be5200; }

.bg-pb-yellow {
  background-color: #edb700; }

.bg-pb-yellow-300 {
  background-color: #f4d466; }

.bg-pb-yellow-500 {
  background-color: #edb700; }

.bg-pb-yellow-700 {
  background-color: #bd9100; }

@media (max-width: 768px) {
  .container-fluid {
    padding-left: 15px;
    padding-right: 15px; } }

.opening-map {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.partner-logo {
  margin-bottom: 20px; }

.logo-container {
  background-color: #fff; }
  @media (max-width: 768px) {
    .logo-container {
      padding-top: 10px; } }

@media (max-width: 768px) {
  .control-panel {
    padding-top: 10px; } }
.debug {
  border: 1px solid #0f0; }

.top-logo {
  margin-top: 5px; }

.left-col {
  background-color: #f8f8f8;
  border: 1px solid #ebebeb;
  height: calc(100vh - 85px); }
  @media (min-width: 992px) {
    .left-col {
      padding: 25px 15px 0; } }
  .left-col form {
    padding-bottom: 30px; }
  @media (max-width: 1024px) {
    .left-col {
      height: auto;
      width: 100%; } }

.intro {
  width: 100%;
  min-height: 60vh;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  @media (max-width: 768px) {
    .intro {
      min-height: 0; } }
  .intro .intro-content {
    color: #717171; }
    .intro .intro-content h3 {
      color: #717171; }
    .intro .intro-content svg {
      margin: 10px 0;
      fill: #717171; }

.main-col {
  padding: 20px 20px 50px; }

.single-parcel {
  color: #2e2e2e;
  font-size: 16px; }

.list-group-section {
  background-color: #fff; }
  .list-group-section label {
    margin-left: 15px;
    margin-right: 15px; }
  .list-group-section h3 {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 10px;
    margin-top: 0;
    margin-left: 15px;
    margin-right: 15px; }
  .list-group-section .list-group-item {
    border-radius: 0; }

.col-flush {
  padding-left: 0;
  padding-right: 0; }

.table-layout-fixed {
  table-layout: fixed; }

table.history td:first-child {
  width: 40%; }
@media (max-width: 768px) {
  table.history {
    font-size: 12px; } }

.id-numbers {
  border-collapse: separate;
  border-spacing: 5px; }

.status h1 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 28px; }
  @media (max-width: 768px) {
    .status h1 {
      font-size: 22px; } }
.status .tracking-number {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px; }

.from-to {
  margin-bottom: 30px; }
  .from-to .source,
  .from-to .destination {
    font-family: "PrecisionSans_W_Md", "Helvetica Neue", Arial, sans-serif;
    font-size: 18px;
    color: #2e2e2e; }
    @media (max-width: 768px) {
      .from-to .source,
      .from-to .destination {
        font-size: 16px; } }

.toggle {
  text-align: right; }
  @media (max-width: 768px) {
    .toggle {
      text-align: left;
      margin-top: 20px; } }

.widget {
  border: 1px solid #e1e1e1;
  text-align: center;
  margin: 5px;
  padding: 50px; }

/*svg {
  margin-top: 30px; }*/

#progress-chart {
  position: relative; }
  @media (max-width: 768px) {
    #progress-chart {
      display: none; } }

#gradientdef {
  width: 1px;
  height: 1px; }

.complete {
  fill: #3e53a4; }

.future {
  fill: #c0c0c0; }

.active {
  fill: #cf0989; }

.inprogress {
  fill: url("#purpleGradient"); }

fb-footer {
  -webkit-justify-content: flex-start !important;
      -ms-flex-pack: start !important;
          justify-content: flex-start !important; }
  @media (max-width: 768px) {
    fb-footer {
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-justify-content: flex-start;
          -ms-flex-pack: start;
              justify-content: flex-start; } }

@media (max-width: 768px) {
  .copyright {
    margin-top: -5px; } }

.foot-wrap {
  background-color: #e1e1e1; }

footer {
  margin-top: 0 !important; }

#footer .fb-footer, footer .fb-footer {
  margin-top: 0 !important;
  -webkit-justify-content: flex-start !important;
      -ms-flex-pack: start !important;
          justify-content: flex-start !important; }


.infobox{
    position:relative;
    background-color:white;
    /*border:1px solid rgb(136, 136, 136);*/
    font-size: x-small;
    left:0px;
    top:0px;
    width:256px;
}

.infobox_title{
   text-decoration: underline;
   font-weight: bold;
}

.angular-leaflet-map svg {
   width: intial;
   height: intial;
}

/*.infobox_close{
    cursor:pointer;
    position: absolute;
    right: 5px;
    top: 5px;
    border:none;
}

.infobox_content{
    margin:5px;
    font-family: Arial;
    font-size:11px;
    line-height:22px;
}

.infobox_pointer{
    width:33px;
    height:38px;
    overflow:hidden;
    position:relative;
    z-index:1;
    left:20px;
    top:-1px;
}*/
